
                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 3.0.0 -  RELEASE  -


 With contributions from (in alphabetic order):
   Ute Becker             : Parallelization
   Dmytro Bykov           : SCF Hessian
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA and ECA modules, normal mode analysis, Resonance Raman, ABS, FL, XAS/XES, NRVS
   Christoph Reimann      : Effective Core Potentials
   Michael Roemelt        : Restricted open shell CIS
   Christoph Riplinger    : Improved optimizer, TS searches, QM/MM, DLPNO-CCSD
   Barbara Sandhoefer     : DKH picture change effects
   Igor Schapiro          : Molecular dynamics
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse, T. Risthaus : VdW corrections, initial TS optimization,
                                                   DFT functionals, gCP
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, R. Olivares           : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Andreas Klamt, Michael Diedenhofen            : otool_cosmo (COSMO solvation model)
   Frank Weinhold                                : gennbo (NPA and NBO analysis)


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


Your calculation utilizes the basis: Ahlrichs-VDZ
Cite in your paper:
H - Kr: A. Schaefer, H. Horn and R. Ahlrichs, J. Chem. Phys. 97, 2571 (1992).

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================
Now building the actual basis set


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = ORCA.INPUT
|  1> ! CONV SMALLPRINT NORI NOSOSCF
|  2> ! NOFINALGRID NOMAYER
|  3> ! UHF
|  4> ! SV
|  5> ! GRID2
|  6> %output
|  7>  Print[ P_AtPopMO_L] 1  end
|  8> %method
|  9>  runtyp energy  
| 10>    method dfgto
| 11>    ldaopt C_PWLDA
| 12>    exchange    X_PBE
| 13>    correlation C_PBE
| 14>    scalHFX = 0.500
| 15>    scalDFX = 0.500
| 16> end
| 17> %elprop
| 18>  dipole false
| 19> end
| 20> %scf
| 21>  maxcore     5000
| 22>  MaxIter  400
| 23> end
| 24> * xyz   0  1
| 25> C         0.194300018019        0.728900067765        0.025100002314
| 26> C        -0.257200023887       -0.673500062574        0.030700002835
| 27> C        -1.267300117824        0.426700039654        0.310100028799
| 28> C         1.196000111149       -0.366200034009        0.351100032598
| 29> H         0.376700034978        1.247200115909       -0.911900084740
| 30> H        -0.413500038400       -1.207600112254       -0.902100083842
| 31> H        -1.997400185674        0.658700061225       -0.454500042252
| 32> H        -1.612300149888        0.541900050365        1.330000123634
| 33> H         1.512500140596       -0.463900043086        1.382100128472
| 34> H         1.947100180991       -0.610900056767       -0.388700036094
| 35> *
| 36> 
| 37>                          ****END OF INPUT****
================================================================================

                       ****************************
                       * Single Point Calculation *
                       ****************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  C      0.194300    0.728900    0.025100
  C     -0.257200   -0.673500    0.030700
  C     -1.267300    0.426700    0.310100
  C      1.196000   -0.366200    0.351100
  H      0.376700    1.247200   -0.911900
  H     -0.413500   -1.207600   -0.902100
  H     -1.997400    0.658700   -0.454500
  H     -1.612300    0.541900    1.330000
  H      1.512500   -0.463900    1.382100
  H      1.947100   -0.610900   -0.388700

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG    MASS        X           Y           Z
   0 C     6.0000    0    12.011          0.367173821871874          1.377421507072492          0.047432130334250
   1 C     6.0000    0    12.011         -0.486037606784434         -1.272730669443686          0.058014597668756
   2 C     6.0000    0    12.011         -2.394850152173494          0.806346216279398          0.586004128551203
   3 C     6.0000    0    12.011          2.260112666210987         -0.692017774509658          0.663482907221044
   4 H     1.0000    0     1.008          0.711859900746976          2.356866653262851         -1.723241421658182
   5 H     1.0000    0     1.008         -0.781401828941921         -2.282033491452621         -1.704722103848780
   6 H     1.0000    0     1.008         -3.774539330767318          1.244762720112411         -0.858880607711918
   7 H     1.0000    0     1.008         -3.046805728968505          1.024042687147983          2.513335991749666
   8 H     1.0000    0     1.008          2.858211043243828         -0.876644034946809          2.611790732469458
   9 H     1.0000    0     1.008          3.679486097381492         -1.154433802486576         -0.734536616462966

--------------------------------
INTERNAL COORDINATES (ANGSTROEM)
--------------------------------
 C      0   0   0   0.000000     0.000     0.000
 C      1   0   0   1.473299     0.000     0.000
 C      2   1   0   1.519476    61.001     0.000
 C      2   1   3   1.519500    61.001   206.335
 H      1   2   3   1.086220   120.593   256.834
 H      2   1   3   1.086190   120.590   103.173
 H      3   2   1   1.082351   118.276   107.347
 H      3   2   1   1.082817   117.518   253.219
 H      4   2   1   1.082903   117.518   106.778
 H      4   2   1   1.082282   118.285   252.652

---------------------------
INTERNAL COORDINATES (A.U.)
---------------------------
 C      0   0   0   0.000000     0.000     0.000
 C      1   0   0   2.784132     0.000     0.000
 C      2   1   0   2.871393    61.001     0.000
 C      2   1   3   2.871439    61.001   206.335
 H      1   2   3   2.052658   120.593   256.834
 H      2   1   3   2.052601   120.590   103.173
 H      3   2   1   2.045347   118.276   107.347
 H      3   2   1   2.046227   117.518   253.219
 H      4   2   1   2.046390   117.518   106.778
 H      4   2   1   2.045216   118.285   252.652

---------------------
BASIS SET INFORMATION
---------------------
There are 2 groups of distinct atoms

 Group   1 Type C   : 7s4p contracted to 3s2p pattern {511/31}
 Group   2 Type H   : 4s contracted to 2s pattern {31}

Atom   0C    basis set group =>   1
Atom   1C    basis set group =>   1
Atom   2C    basis set group =>   1
Atom   3C    basis set group =>   1
Atom   4H    basis set group =>   2
Atom   5H    basis set group =>   2
Atom   6H    basis set group =>   2
Atom   7H    basis set group =>   2
Atom   8H    basis set group =>   2
Atom   9H    basis set group =>   2
------------------------------------------------------------------------------
                           ORCA GTO INTEGRAL CALCULATION
------------------------------------------------------------------------------

                         BASIS SET STATISTICS AND STARTUP INFO

 # of primitive gaussian shells          ...   68
 # of primitive gaussian functions       ...  100
 # of contracted shell                   ...   32
 # of contracted basis functions         ...   48
 Highest angular momentum                ...    1
 Maximum contraction depth               ...    5
 Integral package used                   ... LIBINT
 Integral threshhold            Thresh   ...  1.000e-10
 Primitive cut-off              TCut     ...  1.000e-11
 Storage cut-off                TCutStore...  1.000e-10
 Buffer length                           ... 1048576 integrals/buffer
 Generate file with integrals 4 distinct ...false


                              INTEGRAL EVALUATION

 One electron integrals                  ... done
 Pre-screening matrix                    ... done
 Shell pair data                         ... done (   0.000 sec)
 Beginning two electron integral evaluation:
Initializing the integral list in ORCA_GTOInt
 Starting repulsion integrals
  <ss|ss>  ...        44510 b.       340 skpd (  0.8%)     0.007 s. (  0.000 ms/b)
  <ss|sp>  ...        57344 b.        64 skpd (  0.1%)     0.044 s. (  0.001 ms/b)
  <ss|pp>  ...        10764 b.         0 skpd (  0.0%)     0.017 s. (  0.002 ms/b)
  <sp|sp>  ...        18528 b.         0 skpd (  0.0%)     0.028 s. (  0.002 ms/b)
  <sp|pp>  ...         6912 b.         0 skpd (  0.0%)     0.019 s. (  0.003 ms/b)
  <pp|pp>  ...          666 b.         0 skpd (  0.0%)     0.004 s. (  0.006 ms/b)


                                      INTEGRAL STATISTICS

Integral type statistics:
 Number of integrals retained            ...     690368 
 One   Center Integrals retained         ...     690368 (100.0%)
 Two   Center Integrals retained         ...          0 (  0.0%)
 Three Center Integrals retained         ...          0 (  0.0%)
 Four  Center Integrals retained         ...          0 (  0.0%)

Storage statistics:
 Number of char integrals                ...      10941 (  1.6%)
 Number of short int integrals           ...      35931 (  5.2%)
 Number of double/float integrals        ...     639086 ( 92.6%)
 Amount of memory used                   ...          8 MB

Prescreening statistics:
 Total number of shell quadruples        ...     139656 
 Number of skipped shell quadruples      ...        404 (  0.3%)
 # of negligible batches done            ...          0 (  0.0%)

Timings:
 Total evaluation time               ...     0.274 sec (   0.005 min)
 One electron matrix time            ...     0.006 sec (   0.000 min) =  2.2%
 Schwartz matrix evaluation time     ...     0.072 sec (   0.001 min) = 26.3%
 Repulsion integral time             ...     0.120 sec (   0.002 min) = 43.9%

-------------------------------------------------------------------------------
                                 ORCA SCF
-------------------------------------------------------------------------------

------------
SCF SETTINGS
------------
Hamiltonian:
 Density Functional     Method          .... DFT(GTOs)
 Exchange Functional    Exchange        .... PBE
   PBE kappa parameter  XKappa          ....  0.804000
 Correlation Functional Correlation     .... PBE
 LDA part of GGA corr.  LDAOpt          .... PW91-LDA
 Gradients option       PostSCFGGA      .... off
 Hybrid DFT is turned on
   Fraction HF Exchange ScalHFX         ....  0.500000
   Scaling of DF-GGA-X  ScalDFX         ....  0.500000
   Scaling of DF-GGA-C  ScalDFC         ....  1.000000
   Scaling of DF-LDA-C  ScalLDAC        ....  1.000000
   Perturbative correction              ....  0.000000


General Settings:
 Integral files         IntName         .... ORCA.INPUT
 Hartree-Fock type      HFTyp           .... UHF
 Total Charge           Charge          ....    0
 Multiplicity           Mult            ....    1
 Number of Electrons    NEL             ....   30
 Basis Dimension        Dim             ....   48
 Nuclear Repulsion      ENuc            ....    114.7068544014 Eh

Convergence Acceleration:
 DIIS                   CNVDIIS         .... on
   Start iteration      DIISMaxIt       ....    12
   Startup error        DIISStart       ....  0.200000
   # of expansion vecs  DIISMaxEq       ....     5
   Bias factor          DIISBfac        ....   1.050
   Max. coefficient     DIISMaxC        ....  10.000
 Newton-Raphson         CNVNR           .... off
 SOSCF                  CNVSOSCF        .... off
 Level Shifting         CNVShift        .... on
   Level shift para.    LevelShift      ....    0.2500
   Turn off err/grad.   ShiftErr        ....    0.0010
 Zerner damping         CNVZerner       .... off
 Static damping         CNVDamp         .... on
   Fraction old density DampFac         ....    0.7000
   Max. Damping (<1)    DampMax         ....    0.9800
   Min. Damping (>=0)   DampMin         ....    0.0000
   Turn off err/grad.   DampErr         ....    0.1000
 Fernandez-Rico         CNVRico         .... off

SCF Procedure:
 Maximum # iterations   MaxIter         ....   400
 SCF integral mode      SCFMode         .... Conventional
 Integral Threshold     Thresh          ....  1.000e-10 Eh
 Primitive CutOff       TCut            ....  1.000e-11 Eh
 Integral Buffer length BufferLength    .... 1048576
 Integral index format  IndFormat       ....     0
 Integral value format  ValFormat       ....     0
 Integral Storage       Thresh          ....  1.000e-10 Eh

Convergence Tolerance:
 Convergence Check Mode ConvCheckMode   .... Total+1el-Energy
 Energy Change          TolE            ....  1.000e-06 Eh
 1-El. energy change                    ....  1.000e-03 Eh
 DIIS Error             TolErr          ....  1.000e-06


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 3.443e-03
Time for diagonalization                   ...    0.116 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.116 sec

-------------------
DFT GRID GENERATION
-------------------

General Integration Accuracy     IntAcc      ...  4.340
Radial Grid Type                 RadialGrid  ... Gauss-Chebyshev
Angular Grid (max. acc.)         AngularGrid ... Lebedev-110
Angular grid pruning method      GridPruning ... 3 (G Style)
Weight generation scheme         WeightScheme... Becke
Basis function cutoff            BFCut       ...    1.0000e-10
Integration weight cutoff        WCut        ...    1.0000e-14
Grids for H and He will be reduced by one unit

# of grid points (after initial pruning)     ...  11388 (   0.0 sec)
# of grid points (after weights+screening)   ...  10795 (   0.0 sec)
nearest neighbour list constructed           ...    0.0 sec
Grid point re-assignment to atoms done       ...    0.0 sec
Grid point division into batches done        ...    0.0 sec
Reduced shell lists constructed in    0.1 sec

Total number of grid points                  ...    10795
Total number of batches                      ...      173
Average number of points per batch           ...       62
Average number of grid points per atom       ...     1080
Average number of shells per batch           ...    27.53 (86.05%)
Average number of basis functions per batch  ...    42.51 (88.57%)
Average number of large shells per batch     ...    24.70 (89.71%)
Average number of large basis fcns per batch ...    38.60 (90.79%)
Maximum spatial batch extension              ...  19.70, 22.66, 20.24 au
Average spatial batch extension              ...   4.43,  4.50,  4.14 au

Time for grid setup =    0.122 sec

------------------------------
INITIAL GUESS: MODEL POTENTIAL
------------------------------
Loading Hartree-Fock densities                     ... done
Calculating cut-offs                               ... done
Setting up the integral package                    ... done
Initializing the effective Hamiltonian             ... done
Starting the Coulomb interaction                   ... done (   0.0 sec)
Reading the grid                                   ... done
Mapping shells                                     ... done
Starting the XC term evaluation                    ... done (   0.1 sec)
  promolecular density results
     # of electrons  =     29.996298312
     EX              =    -22.228707028
     EC              =     -0.970722742
     EX+EC           =    -23.199429770
Transforming the Hamiltonian                       ... done (   0.0 sec)
Diagonalizing the Hamiltonian                      ... done (   0.0 sec)
Back transforming the eigenvectors                 ... done (   0.0 sec)
Now organizing SCF variables                       ... done
                      ------------------
                      INITIAL GUESS DONE (   0.3 sec)
                      ------------------

 InCore treatment chosen:
   Memory dedicated               ...    5000 MB
   Memory needed                  ...      8 MB
   Number of tiny    integrals    ...   10941
   Number of small   integrals    ...   35931
   Number of regular integrals    ...  639086

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
  0   -155.4815708895   0.000000000000 0.02414122  0.00228729  0.1124316 0.7000
  1   -155.5105050056  -0.028934116048 0.01756427  0.00174085  0.0684045 0.7000
                               ***Turning on DIIS***
  2   -155.5254573084  -0.014952302791 0.04349066  0.00367208  0.0355905 0.0000
  3   -155.5489239618  -0.023466653457 0.01108011  0.00103647  0.0255964 0.0000
  4   -155.5528934912  -0.003969529423 0.00385035  0.00029778  0.0035773 0.0000
  5   -155.5529574785  -0.000063987264 0.00184916  0.00015863  0.0008330 0.0000
  6   -155.5529640854  -0.000006606902 0.00045601  0.00004522  0.0002486 0.0000
                 **** Energy Check signals convergence ****

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   7 CYCLES          *
               *****************************************************


----------------
TOTAL SCF ENERGY
----------------

Total Energy       :         -155.55296478 Eh           -4232.81136 eV

Components:
Nuclear Repulsion  :          114.70685440 Eh            3121.33219 eV
Electronic Energy  :         -270.25981918 Eh           -7354.14356 eV

One Electron Energy:         -434.15818892 Eh          -11814.04494 eV
Two Electron Energy:          163.89836974 Eh            4459.90138 eV

Virial components:
Potential Energy   :         -309.83495630 Eh           -8431.03779 eV
Kinetic Energy     :          154.28199153 Eh            4198.22642 eV
Virial Ratio       :            2.00823799


DFT components:
N(Alpha)           :       15.000520702172 electrons
N(Beta)            :       15.000520702172 electrons
N(Total)           :       30.001041404343 electrons
E(X)               :      -11.334587217655 Eh       
E(C)               :       -0.986561882866 Eh       
E(XC)              :      -12.321149100521 Eh       

---------------
SCF CONVERGENCE
---------------

  Last Energy change         ...   -6.9023e-07  Tolerance :   1.0000e-06
  Last MAX-Density change    ...    1.2310e-04  Tolerance :   1.0000e-05
  Last RMS-Density change    ...    1.2288e-05  Tolerance :   1.0000e-06
  Last DIIS Error            ...    3.4367e-05  Tolerance :   1.0000e-06

             **** THE GBW FILE WAS UPDATED (ORCA.INPUT.gbw) ****
             **** DENSITY FILE WAS UPDATED (ORCA.INPUT.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (ORCA.INPUT.en.tmp) ****
----------------------
UHF SPIN CONTAMINATION
----------------------

Warning: in a DFT calculation there is little theoretical justification to 
         calculate <S**2> as in Hartree-Fock theory. We will do it anyways
         but you should keep in mind that the values have only limited relevance

Expectation value of <S**2>     :     0.000000
Ideal value S*(S+1) for S=0.0   :     0.000000
Deviation                       :     0.000000

----------------
ORBITAL ENERGIES
----------------
                 SPIN UP ORBITALS
  NO   OCC          E(Eh)            E(eV) 
   0   1.0000     -10.606283      -288.6116 
   1   1.0000     -10.606265      -288.6111 
   2   1.0000     -10.593972      -288.2766 
   3   1.0000     -10.593526      -288.2645 
   4   1.0000      -1.068847       -29.0848 
   5   1.0000      -0.828081       -22.5332 
   6   1.0000      -0.668140       -18.1810 
   7   1.0000      -0.659996       -17.9594 
   8   1.0000      -0.613641       -16.6980 
   9   1.0000      -0.522284       -14.2121 
  10   1.0000      -0.495295       -13.4777 
  11   1.0000      -0.480374       -13.0716 
  12   1.0000      -0.406571       -11.0634 
  13   1.0000      -0.351098        -9.5539 
  14   1.0000      -0.291153        -7.9227 
  15   0.0000       0.068091         1.8529 
  16   0.0000       0.092383         2.5139 
  17   0.0000       0.146158         3.9772 
  18   0.0000       0.148683         4.0459 
  19   0.0000       0.171767         4.6740 
  20   0.0000       0.185615         5.0508 
  21   0.0000       0.198865         5.4114 
  22   0.0000       0.262442         7.1414 
  23   0.0000       0.281196         7.6517 
  24   0.0000       0.311905         8.4874 
  25   0.0000       0.315695         8.5905 
  26   0.0000       0.457046        12.4369 
  27   0.0000       0.519735        14.1427 
  28   0.0000       0.567908        15.4536 
  29   0.0000       0.569051        15.4847 
  30   0.0000       0.614692        16.7266 
  31   0.0000       0.622355        16.9351 
  32   0.0000       0.632491        17.2110 
  33   0.0000       0.683623        18.6023 
  34   0.0000       0.709869        19.3165 
  35   0.0000       0.712353        19.3841 
  36   0.0000       0.729019        19.8376 
  37   0.0000       0.758019        20.6268 
  38   0.0000       0.765123        20.8200 
  39   0.0000       0.789233        21.4761 
  40   0.0000       0.799049        21.7432 
  41   0.0000       0.803619        21.8676 
  42   0.0000       0.814096        22.1527 
  43   0.0000       0.815967        22.2036 
  44   0.0000       0.832680        22.6584 
  45   0.0000       0.989048        26.9134 
  46   0.0000       1.006036        27.3756 
  47   0.0000       1.319459        35.9043 

                 SPIN DOWN ORBITALS
  NO   OCC          E(Eh)            E(eV) 
   0   1.0000     -10.606283      -288.6116 
   1   1.0000     -10.606265      -288.6111 
   2   1.0000     -10.593972      -288.2766 
   3   1.0000     -10.593526      -288.2645 
   4   1.0000      -1.068847       -29.0848 
   5   1.0000      -0.828081       -22.5332 
   6   1.0000      -0.668140       -18.1810 
   7   1.0000      -0.659996       -17.9594 
   8   1.0000      -0.613641       -16.6980 
   9   1.0000      -0.522284       -14.2121 
  10   1.0000      -0.495295       -13.4777 
  11   1.0000      -0.480374       -13.0716 
  12   1.0000      -0.406571       -11.0634 
  13   1.0000      -0.351098        -9.5539 
  14   1.0000      -0.291153        -7.9227 
  15   0.0000       0.068091         1.8529 
  16   0.0000       0.092383         2.5139 
  17   0.0000       0.146158         3.9772 
  18   0.0000       0.148683         4.0459 
  19   0.0000       0.171767         4.6740 
  20   0.0000       0.185615         5.0508 
  21   0.0000       0.198865         5.4114 
  22   0.0000       0.262442         7.1414 
  23   0.0000       0.281196         7.6517 
  24   0.0000       0.311905         8.4874 
  25   0.0000       0.315695         8.5905 
  26   0.0000       0.457046        12.4369 
  27   0.0000       0.519735        14.1427 
  28   0.0000       0.567908        15.4536 
  29   0.0000       0.569051        15.4847 
  30   0.0000       0.614692        16.7266 
  31   0.0000       0.622355        16.9351 
  32   0.0000       0.632491        17.2110 
  33   0.0000       0.683623        18.6023 
  34   0.0000       0.709869        19.3165 
  35   0.0000       0.712353        19.3841 
  36   0.0000       0.729019        19.8376 
  37   0.0000       0.758019        20.6268 
  38   0.0000       0.765123        20.8200 
  39   0.0000       0.789233        21.4761 
  40   0.0000       0.799049        21.7432 
  41   0.0000       0.803619        21.8676 
  42   0.0000       0.814096        22.1527 
  43   0.0000       0.815967        22.2036 
  44   0.0000       0.832680        22.6584 
  45   0.0000       0.989048        26.9134 
  46   0.0000       1.006036        27.3756 
  47   0.0000       1.319459        35.9043 

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

--------------------------------------------
MULLIKEN ATOMIC CHARGES AND SPIN POPULATIONS
--------------------------------------------
   0 C :   -0.186640    0.000000
   1 C :   -0.186802    0.000000
   2 C :   -0.280675    0.000000
   3 C :   -0.280028    0.000000
   4 H :    0.151632    0.000000
   5 H :    0.151750    0.000000
   6 H :    0.163934    0.000000
   7 H :    0.151621    0.000000
   8 H :    0.151565    0.000000
   9 H :    0.163642    0.000000
Sum of atomic charges         :    0.0000000
Sum of atomic spin populations:    0.0000000

-----------------------------------------------------
MULLIKEN REDUCED ORBITAL CHARGES AND SPIN POPULATIONS
-----------------------------------------------------
CHARGE
  0 C s       :     3.301733  s :     3.301733
      pz      :     1.166943  p :     2.884907
      px      :     0.871292
      py      :     0.846672
  1 C s       :     3.301585  s :     3.301585
      pz      :     1.168474  p :     2.885217
      px      :     0.872773
      py      :     0.843970
  2 C s       :     3.273909  s :     3.273909
      pz      :     1.109315  p :     3.006766
      px      :     0.923865
      py      :     0.973586
  3 C s       :     3.273652  s :     3.273652
      pz      :     1.107655  p :     3.006376
      px      :     0.924954
      py      :     0.973767
  4 H s       :     0.848368  s :     0.848368
  5 H s       :     0.848250  s :     0.848250
  6 H s       :     0.836066  s :     0.836066
  7 H s       :     0.848379  s :     0.848379
  8 H s       :     0.848435  s :     0.848435
  9 H s       :     0.836358  s :     0.836358

SPIN
  0 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  1 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  2 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  3 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  4 H s       :     0.000000  s :     0.000000
  5 H s       :     0.000000  s :     0.000000
  6 H s       :     0.000000  s :     0.000000
  7 H s       :     0.000000  s :     0.000000
  8 H s       :     0.000000  s :     0.000000
  9 H s       :     0.000000  s :     0.000000


                     *******************************
                     * LOEWDIN POPULATION ANALYSIS *
                     *******************************

-------------------------------------------
LOEWDIN ATOMIC CHARGES AND SPIN POPULATIONS
-------------------------------------------
   0 C :   -0.175483    0.000000
   1 C :   -0.175514    0.000000
   2 C :   -0.161908    0.000000
   3 C :   -0.161767    0.000000
   4 H :    0.102589    0.000000
   5 H :    0.102642    0.000000
   6 H :    0.126125    0.000000
   7 H :    0.108644    0.000000
   8 H :    0.108628    0.000000
   9 H :    0.126044    0.000000

----------------------------------------------------
LOEWDIN REDUCED ORBITAL CHARGES AND SPIN POPULATIONS
----------------------------------------------------
CHARGE
  0 C s       :     2.944096  s :     2.944096
      pz      :     1.200947  p :     3.231387
      px      :     1.007881
      py      :     1.022559
  1 C s       :     2.944049  s :     2.944049
      pz      :     1.202083  p :     3.231465
      px      :     1.009103
      py      :     1.020278
  2 C s       :     2.945640  s :     2.945640
      pz      :     1.138663  p :     3.216269
      px      :     1.006218
      py      :     1.071388
  3 C s       :     2.945646  s :     2.945646
      pz      :     1.137231  p :     3.216121
      px      :     1.007320
      py      :     1.071569
  4 H s       :     0.897411  s :     0.897411
  5 H s       :     0.897358  s :     0.897358
  6 H s       :     0.873875  s :     0.873875
  7 H s       :     0.891356  s :     0.891356
  8 H s       :     0.891372  s :     0.891372
  9 H s       :     0.873956  s :     0.873956

SPIN
  0 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  1 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  2 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  3 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  4 H s       :     0.000000  s :     0.000000
  5 H s       :     0.000000  s :     0.000000
  6 H s       :     0.000000  s :     0.000000
  7 H s       :     0.000000  s :     0.000000
  8 H s       :     0.000000  s :     0.000000
  9 H s       :     0.000000  s :     0.000000

-------------------------------
LOEWDIN ATOM POPULATIONS PER MO
-------------------------------
THRESHOLD FOR PRINTING IS 0.1%
SPIN UP
                      0         1         2         3         4         5   
                 -10.60628 -10.60626 -10.59397 -10.59353  -1.06885  -0.82808
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 0.1       0.1      47.4      52.2      28.9      17.0
  1 C                 0.1       0.1      52.0      47.6      28.9      17.0
  2 C                92.1       7.5       0.2       0.0      16.8      22.9
  3 C                 7.5      92.2       0.2       0.0      16.8      22.9
  4 H                 0.0       0.0       0.0       0.0       2.1       0.0
  5 H                 0.0       0.0       0.0       0.0       2.1       0.0
  6 H                 0.1       0.0       0.0       0.0       1.1       5.7
  7 H                 0.1       0.0       0.0       0.0       1.1       4.4
  8 H                 0.0       0.1       0.0       0.0       1.1       4.4
  9 H                 0.0       0.1       0.0       0.0       1.1       5.7

                      6         7         8         9        10        11   
                  -0.66814  -0.66000  -0.61364  -0.52228  -0.49530  -0.48037
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 6.9      28.1      20.5       9.5       2.1      14.5
  1 C                 6.9      28.1      20.5       9.5       2.1      14.5
  2 C                24.3       8.8      15.2      27.4      28.3      14.7
  3 C                24.3       8.8      15.2      27.4      28.3      14.7
  4 H                 1.6      13.1       7.6       0.0       0.0       9.3
  5 H                 1.7      13.1       7.6       0.0       0.0       9.3
  6 H                 7.3       0.0       6.3       1.2      15.1       5.5
  7 H                 9.9       0.0       0.4      11.9       4.5       5.9
  8 H                 9.9       0.0       0.4      11.9       4.5       5.9
  9 H                 7.3       0.0       6.3       1.2      15.1       5.5

                     12        13        14        15        16        17   
                  -0.40657  -0.35110  -0.29115   0.06809   0.09238   0.14616
                   1.00000   1.00000   1.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                21.6      22.5      37.2      28.9       7.4       4.0
  1 C                21.6      22.5      37.2      28.9       7.4       4.0
  2 C                28.4      16.7       4.6      21.0       8.8      11.5
  3 C                28.4      16.7       4.6      21.0       8.8      12.1
  4 H                 0.0      10.8       0.2       0.1      16.5       6.8
  5 H                 0.0      10.8       0.2       0.1      16.4       6.8
  6 H                 0.0       0.0       1.5       0.0      16.5       1.3
  7 H                 0.0       0.0       6.4       0.0       0.8      25.4
  8 H                 0.0       0.0       6.4       0.0       0.8      26.4
  9 H                 0.0       0.0       1.5       0.0      16.5       1.6

                     18        19        20        21        22        23   
                   0.14868   0.17177   0.18562   0.19886   0.26244   0.28120
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 0.2      17.5       0.2       8.2      26.8      14.2
  1 C                 0.2      17.5       0.2       8.2      26.7      14.2
  2 C                15.1       1.5      12.5      11.9      23.3      23.1
  3 C                14.6       1.5      12.4      11.9      23.3      23.0
  4 H                 0.0      31.1       0.0       9.3       0.0       3.6
  5 H                 0.0      31.1       0.0       9.4       0.0       3.6
  6 H                24.7       0.0      12.5      11.2       0.0       7.5
  7 H                11.0       0.0      25.0       9.2       0.0       1.6
  8 H                10.0       0.0      24.9       9.4       0.0       1.6
  9 H                24.4       0.0      12.4      11.3       0.0       7.5

                     24        25        26        27        28        29   
                   0.31190   0.31569   0.45705   0.51973   0.56791   0.56905
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                36.1      17.6      16.8      10.1      27.8      17.7
  1 C                36.1      17.7      16.8      10.2      27.8      17.7
  2 C                 6.8      24.3      15.9      31.7      19.4      31.9
  3 C                 6.8      24.3      15.9      31.6      19.5      31.9
  4 H                 7.1       0.0       6.4       0.0       2.1       0.3
  5 H                 7.1       0.0       6.4       0.0       2.1       0.3
  6 H                 0.0       5.6      11.0       0.4       0.3       0.0
  7 H                 0.0       2.5       0.0       7.8       0.4       0.1
  8 H                 0.0       2.5       0.0       7.8       0.4       0.1
  9 H                 0.0       5.6      10.9       0.4       0.3       0.0

                     30        31        32        33        34        35   
                   0.61469   0.62235   0.63249   0.68362   0.70987   0.71235
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                22.9      39.4      25.3      24.1      31.0      28.1
  1 C                23.0      39.8      25.0      24.1      31.0      28.1
  2 C                 9.6       8.5       8.5      25.6       6.6       8.6
  3 C                 9.7       8.4       8.5      25.7       6.6       8.6
  4 H                12.8       2.0       1.1       0.3       0.0      13.3
  5 H                12.8       2.0       1.0       0.3       0.0      13.3
  6 H                 2.5       0.0       2.8       0.0       3.7       0.0
  7 H                 2.1       0.0      12.5       0.0       8.7       0.0
  8 H                 2.1       0.0      12.5       0.0       8.7       0.0
  9 H                 2.5       0.0       2.8       0.0       3.7       0.0

                     36        37        38        39        40        41   
                   0.72902   0.75802   0.76512   0.78923   0.79905   0.80362
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 2.9      36.0       4.5       2.3       1.4      28.7
  1 C                 2.9      35.9       4.5       2.3       1.4      28.9
  2 C                24.7      14.1      32.2      28.1      37.1      14.7
  3 C                24.7      14.0      32.1      27.7      37.4      14.7
  4 H                 0.0       0.0       5.3       3.1       0.0       3.6
  5 H                 0.0       0.0       5.3       3.1       0.0       3.6
  6 H                20.2       0.0       2.3      13.8       0.9       1.6
  7 H                 2.2       0.0       5.8       2.8      10.5       1.3
  8 H                 2.2       0.0       5.8       2.9      10.5       1.3
  9 H                20.3       0.0       2.3      13.8       0.9       1.6

                     42        43        44        45        46        47   
                   0.81410   0.81597   0.83268   0.98905   1.00604   1.31946
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                38.1       0.3      11.2      37.0       7.8      16.8
  1 C                38.0       0.3      11.0      37.0       7.8      16.8
  2 C                 2.6      37.0      20.8       0.1      32.6      22.1
  3 C                 2.7      37.1      20.8       0.1      32.6      22.1
  4 H                 9.2       0.0       5.5      12.9       0.0       2.9
  5 H                 9.3       0.0       5.4      12.9       0.0       2.9
  6 H                 0.0       3.3       2.9       0.0       6.9       4.2
  7 H                 0.0       9.3       9.7       0.0       2.7       4.0
  8 H                 0.0       9.4       9.6       0.0       2.7       4.0
  9 H                 0.0       3.3       3.0       0.0       6.9       4.3


SPIN DOWN
                      0         1         2         3         4         5   
                 -10.60628 -10.60626 -10.59397 -10.59353  -1.06885  -0.82808
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 0.1       0.1      47.4      52.2      28.9      17.0
  1 C                 0.1       0.1      52.0      47.6      28.9      17.0
  2 C                92.1       7.5       0.2       0.0      16.8      22.9
  3 C                 7.5      92.2       0.2       0.0      16.8      22.9
  4 H                 0.0       0.0       0.0       0.0       2.1       0.0
  5 H                 0.0       0.0       0.0       0.0       2.1       0.0
  6 H                 0.1       0.0       0.0       0.0       1.1       5.7
  7 H                 0.1       0.0       0.0       0.0       1.1       4.4
  8 H                 0.0       0.1       0.0       0.0       1.1       4.4
  9 H                 0.0       0.1       0.0       0.0       1.1       5.7

                      6         7         8         9        10        11   
                  -0.66814  -0.66000  -0.61364  -0.52228  -0.49530  -0.48037
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 6.9      28.1      20.5       9.5       2.1      14.5
  1 C                 6.9      28.1      20.5       9.5       2.1      14.5
  2 C                24.3       8.8      15.2      27.4      28.3      14.7
  3 C                24.3       8.8      15.2      27.4      28.3      14.7
  4 H                 1.6      13.1       7.6       0.0       0.0       9.3
  5 H                 1.7      13.1       7.6       0.0       0.0       9.3
  6 H                 7.3       0.0       6.3       1.2      15.1       5.5
  7 H                 9.9       0.0       0.4      11.9       4.5       5.9
  8 H                 9.9       0.0       0.4      11.9       4.5       5.9
  9 H                 7.3       0.0       6.3       1.2      15.1       5.5

                     12        13        14        15        16        17   
                  -0.40657  -0.35110  -0.29115   0.06809   0.09238   0.14616
                   1.00000   1.00000   1.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                21.6      22.5      37.2      28.9       7.4       4.0
  1 C                21.6      22.5      37.2      28.9       7.4       4.0
  2 C                28.4      16.7       4.6      21.0       8.8      11.5
  3 C                28.4      16.7       4.6      21.0       8.8      12.1
  4 H                 0.0      10.8       0.2       0.1      16.5       6.8
  5 H                 0.0      10.8       0.2       0.1      16.4       6.8
  6 H                 0.0       0.0       1.5       0.0      16.5       1.3
  7 H                 0.0       0.0       6.4       0.0       0.8      25.4
  8 H                 0.0       0.0       6.4       0.0       0.8      26.4
  9 H                 0.0       0.0       1.5       0.0      16.5       1.6

                     18        19        20        21        22        23   
                   0.14868   0.17177   0.18562   0.19886   0.26244   0.28120
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 0.2      17.5       0.2       8.2      26.8      14.2
  1 C                 0.2      17.5       0.2       8.2      26.7      14.2
  2 C                15.1       1.5      12.5      11.9      23.3      23.1
  3 C                14.6       1.5      12.4      11.9      23.3      23.0
  4 H                 0.0      31.1       0.0       9.3       0.0       3.6
  5 H                 0.0      31.1       0.0       9.4       0.0       3.6
  6 H                24.7       0.0      12.5      11.2       0.0       7.5
  7 H                11.0       0.0      25.0       9.2       0.0       1.6
  8 H                10.0       0.0      24.9       9.4       0.0       1.6
  9 H                24.4       0.0      12.4      11.3       0.0       7.5

                     24        25        26        27        28        29   
                   0.31190   0.31569   0.45705   0.51973   0.56791   0.56905
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                36.1      17.6      16.8      10.1      27.8      17.7
  1 C                36.1      17.7      16.8      10.2      27.8      17.7
  2 C                 6.8      24.3      15.9      31.7      19.4      31.9
  3 C                 6.8      24.3      15.9      31.6      19.5      31.9
  4 H                 7.1       0.0       6.4       0.0       2.1       0.3
  5 H                 7.1       0.0       6.4       0.0       2.1       0.3
  6 H                 0.0       5.6      11.0       0.4       0.3       0.0
  7 H                 0.0       2.5       0.0       7.8       0.4       0.1
  8 H                 0.0       2.5       0.0       7.8       0.4       0.1
  9 H                 0.0       5.6      10.9       0.4       0.3       0.0

                     30        31        32        33        34        35   
                   0.61469   0.62235   0.63249   0.68362   0.70987   0.71235
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                22.9      39.4      25.3      24.1      31.0      28.1
  1 C                23.0      39.8      25.0      24.1      31.0      28.1
  2 C                 9.6       8.5       8.5      25.6       6.6       8.6
  3 C                 9.7       8.4       8.5      25.7       6.6       8.6
  4 H                12.8       2.0       1.1       0.3       0.0      13.3
  5 H                12.8       2.0       1.0       0.3       0.0      13.3
  6 H                 2.5       0.0       2.8       0.0       3.7       0.0
  7 H                 2.1       0.0      12.5       0.0       8.7       0.0
  8 H                 2.1       0.0      12.5       0.0       8.7       0.0
  9 H                 2.5       0.0       2.8       0.0       3.7       0.0

                     36        37        38        39        40        41   
                   0.72902   0.75802   0.76512   0.78923   0.79905   0.80362
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 2.9      36.0       4.5       2.3       1.4      28.7
  1 C                 2.9      35.9       4.5       2.3       1.4      28.9
  2 C                24.7      14.1      32.2      28.1      37.1      14.7
  3 C                24.7      14.0      32.1      27.7      37.4      14.7
  4 H                 0.0       0.0       5.3       3.1       0.0       3.6
  5 H                 0.0       0.0       5.3       3.1       0.0       3.6
  6 H                20.2       0.0       2.3      13.8       0.9       1.6
  7 H                 2.2       0.0       5.8       2.8      10.5       1.3
  8 H                 2.2       0.0       5.8       2.9      10.5       1.3
  9 H                20.3       0.0       2.3      13.8       0.9       1.6

                     42        43        44        45        46        47   
                   0.81410   0.81597   0.83268   0.98905   1.00604   1.31946
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                38.1       0.3      11.2      37.0       7.8      16.8
  1 C                38.0       0.3      11.0      37.0       7.8      16.8
  2 C                 2.6      37.0      20.8       0.1      32.6      22.1
  3 C                 2.7      37.1      20.8       0.1      32.6      22.1
  4 H                 9.2       0.0       5.5      12.9       0.0       2.9
  5 H                 9.3       0.0       5.4      12.9       0.0       2.9
  6 H                 0.0       3.3       2.9       0.0       6.9       4.2
  7 H                 0.0       9.3       9.7       0.0       2.7       4.0
  8 H                 0.0       9.4       9.6       0.0       2.7       4.0
  9 H                 0.0       3.3       3.0       0.0       6.9       4.3


-------
TIMINGS
-------

Total SCF time: 0 days 0 hours 0 min 1 sec 

Total time                  ....       1.121 sec
Sum of individual times     ....       1.539 sec  (137.3%)

Fock matrix formation       ....       1.099 sec  ( 98.0%)
  Coulomb formation         ....       0.213 sec  ( 19.3% of F)
  XC integration            ....       0.820 sec  ( 74.6% of F)
    Basis function eval.    ....       0.457 sec  ( 55.7% of XC)
    Density eval.           ....       0.118 sec  ( 14.4% of XC)
    XC-Functional eval.     ....       0.068 sec  (  8.3% of XC)
    XC-Potential eval.      ....       0.161 sec  ( 19.6% of XC)
Diagonalization             ....       0.006 sec  (  0.5%)
Density matrix formation    ....       0.000 sec  (  0.0%)
Population analysis         ....       0.003 sec  (  0.3%)
Initial guess               ....       0.302 sec  ( 26.9%)
Orbital Transformation      ....       0.000 sec  (  0.0%)
Orbital Orthonormalization  ....       0.000 sec  (  0.0%)
DIIS solution               ....       0.007 sec  (  0.6%)
Grid generation             ....       0.122 sec  ( 10.8%)

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -155.552964775640
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------



Timings for individual modules:

Sum of individual times         ...        6.826 sec (=   0.114 min)
GTO integral calculation        ...        2.729 sec (=   0.045 min)  40.0 %
SCF iterations                  ...        4.097 sec (=   0.068 min)  60.0 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 9 seconds 241 msec
